.prep { background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    font-family: arial;
    font-size: 14px;
    margin: 3px auto auto;
    padding: 10px 15px 20px;
    text-align: left;
    width: 700px;
    min-height: 700px;
}

body
{background: #eee; text-align: center;}

img
{float: right;
    height: auto;
    padding: 18px 15px 15px;
    width: 150px;}

h2 {
    color: #145392;
}

a {color: #185984}